朋友们,ios 开发如何使用低版本开发

创意总监 发布于 2014/10/16 16:35
阅读 214
收藏 0
iOS

系统更新味8.0后,想使用以前的7.0sdk 做开发

该怎么样设置啊?

朋友们谁知道哦!

加载中
0
云哥001
云哥001
下载老版本 可以在perform中选择!
创意总监
创意总监
试试 可以!
0
DavidWTF
DavidWTF
不清楚,但官方的建议是你用高版本的sdk,在发布时发布低版本的app。
返回顶部
顶部